glab(1)

NAME

glab-duo-ask - Generate Git commands from natural language (Experimental).

SYNOPSIS

glab duo ask [flags]

DESCRIPTION

Generate Git commands from natural language.

This experimental feature converts natural language descriptions into executable Git commands.

We'd love your feedback in issue 409636 ⟨https://gitlab.com/gitlab-org/gitlab/-/issues/409636⟩.

OPTIONS

--git[=true]
    Ask a question about git

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    $ glab duo ask list last 10 commit titles
    # => A list of Git commands to show the titles of the latest 10 commits with an explanation and an option to execute the commands.

SEE ALSO

glab-duo(1)